﻿@charset "utf-8"; 
:root {--color: #2d2d2d;}
.home-advantage{padding:45px 0}
.adv-item{display:flex;justify-content:space-between}
.adv-box{padding:80px 110px;position:relative;width:33.3%}
.adv-img{position:absolute;right:3%;top:30%;transform:translateX(-30%);}
.adv-img img{transition: all .3s ease-in-out;}
.adv-box:nth-of-type(1){background:#1f2227}
.adv-box:nth-of-type(1) h4,.adv-box:nth-of-type(1) p{color:#fff}
.adv-box:nth-of-type(2){background:#c4c4c4}
.adv-box:nth-of-type(3){background:#f5f5f5}
.adv-text p:nth-of-type(1){font-weight:600;font-size:40px;line-height:1;margin-bottom:15px}
.adv-text h4{font-weight:600;font-size:24px;line-height:1.5;margin-bottom:15px}
.adv-text{padding-right:50px}
.amazon-contant{display:flex;justify-content:space-between;padding-top:35px}
.amazon-tab h4{font-weight:600;font-size:42px;color:#0b0a13;line-height:1;text-transform:uppercase;padding:0 10px;position:relative;z-index:0}
.amazon-tab h4::after{position:absolute;content:'';width:100%;height:20px;background:#ffce0b;left:0;bottom:0;z-index:-1}
.amazon-title{display:flex;justify-content:space-between;align-items:center}
.amaon-btn{width:200px;height:52px;border-radius:26px;border:1px solid #333;display:flex;justify-content:center;align-items:center;position: relative;overflow: hidden;z-index: 0;}
.amaon-btn::after{position: absolute;content: '';background: #000;width: 100%;height: 100%;top: 0;left: -100%;z-index: -1;transition: all .3s ease-in-out;}
.amaon-btn img{width:15px}
.amazon-box{padding:40px;background:#fff;width:24.8%}
.amazon-box .amaon-btn{margin-top:40px}
.amaon-btn a{display: flex;align-items: center;}
.amazon-text{width:60%;margin-top:20px}
.amazon-text p{font-weight:600;font-size:20px;color:#0b0a13;line-height:26px;min-height:79px;}
.l-wrap{padding:0 60px}
.home-amazon{background:#f7f7f7;padding:70px 0 100px}
.about-main img{display:block}
.home-about{position:relative}
.about-classify{position:absolute;top:0;left:0;width:15%;height:100%;border-right:3px solid #fff;z-index:1}
.classify-box{display:flex;flex-direction:column;height:33.3%;justify-content:center;align-items:center;cursor:pointer;background: #000000c7;transition: all .3s ease-in-out;}
.about-classify .active{background:#a5a9b2d6}
.classify-box:hover{background:#a5a9b2d6}
.classify-box p{font-weight:400;font-size:26px;color:#fff;line-height:1;text-transform:capitalize;margin-top:15px}
.abouit-item{display:none;position:relative}
.about-main{position:relative;z-index:0}
.product-title{display:flex;justify-content:space-between;align-items:center}
.product-tab h4{font-weight:600;font-size:42px;color:#0b0a13;line-height:1;text-transform:uppercase;padding:0 10px;position:relative;z-index:0}
.home-product{background:#f7f7f7;padding:70px 0 100px}
.product-box{background:#fff;width:24.8%;overflow: hidden;}
.product-contant{display:flex;justify-content:space-between;margin-top:40px}
.product-text{padding:20px;background:#24211c;text-align:center;font-weight:400;font-size:20px;color:#fff;line-height:26px;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;display: -webkit-box;}
.product-img{display:flex;justify-content:center;align-items:center;overflow: hidden;}
.product-img img{width:395px;height:395px;object-fit:cover}
.home-vista{background:url(/uploads/41118/sq/about1.jpg) center no-repeat;background-size:cover;position:relative;z-index:0}
.home-vista::after{position:absolute;content:'';width:100%;height:100%;background:#0000009c;top:0;left:0;z-index:-1}
.vista-item{display:flex;justify-content:space-between;align-items:center;padding:80px 0}
.vista-text{max-width:650px}
.vista-box{display:flex;align-items:center;padding:60px 130px 60px 100px;border:1px solid #fff}
.vista-text h4{font-weight:700;font-size:32px;color:#fff;line-height:1.52;text-transform:uppercase}
.vista-text p{font-weight:400;font-size:14px;color:#fff;line-height:24px;margin-top:38px}
.vista-text .amaon-btn{margin-top:80px;border-color:#fff;color:#fff;filter:grayscale(200%) brightness(500%)}
.vista-text .amaon-btn img{margin-left:5px}
.vista-data{display:flex;align-items:end}
.vista-ioce{margin-right:70px}
.vista-data p:nth-of-type(1){font-weight:700;font-size:45px;color:#fff;line-height:1}
.vista-data p:nth-of-type(2){font-weight:400;font-size:21px;color:#fff;margin-left:10px;line-height:1}
.vista-texts{margin-top:23px}
.vista-texts p{font-weight:400;font-size:20px;color:#fff;line-height:1}
.home-news .product-title{padding:72px 0}
.home-news{background:#f4f4f4;padding-bottom:100px}
.newslist-box{width:49%;height:100%;position:relative}
.news-item{display:flex;height:620px;flex-wrap:wrap;flex-direction:column;justify-content:space-between}
.newslist-box:not(:first-child){height:30%!important;background:#fff;display:flex;align-items:center}
.newslist-box:not(:first-child) .newslist-boxs{padding:25px;display:flex;align-items:center;width:100%}
.newslist-box:not(:first-child) .newslist-image{display:none}
.newslist-box:not(:first-child) .newslist-data{padding:0 25px;display:flex;flex-direction:column;justify-content:center;align-items:center;border-right:1px solid #eee}
.newslist-box:not(:first-child) .newslist-data p:nth-of-type(1){font-weight:700;font-size:45px;color:#333;line-height:1;margin-bottom:10px}
.newslist-box:not(:first-child) .newslist-data p:nth-of-type(2){font-weight:400;font-size:20px;color:#333}
.newslist-box:not(:first-child) .newslist-text{padding-left:25px}
.newslist-box:not(:first-child) .newslist-text p{font-weight:400;font-size:14px;color:#999;line-height:24px}
.newslist-box:not(:first-child) .newslist-text h4{font-weight:700;font-size:20px;color:#666;line-height:1;margin-bottom:10px}
.newslist-box:nth-of-type(1){position:relative}
.newslist-box:nth-of-type(1) .newslist-image{height:100%}
.newslist-box:nth-of-type(1) .newslist-image img{width:100%;object-fit:cover}
.newslist-box:nth-of-type(1) .newslist-boxs{position:absolute;bottom:5%;width:90%;background:#000000a6;left:50%;transform:translateX(-50%);padding:25px;box-sizing:border-box;display:flex;align-items:center}
.newslist-box:nth-of-type(1) .newslist-data p:nth-of-type(1){font-weight:700;font-size:45px;color:#fff;line-height:1;margin-bottom:10px}
.newslist-box:nth-of-type(1) .newslist-data p:nth-of-type(2){font-weight:400;font-size:20px;color:#fff}
.newslist-box:nth-of-type(1) .newslist-data{display:flex;flex-direction:column;justify-content:center;align-items:center;padding: 0 20px;border-right: 1px solid #fff;width: 20%;}
.newslist-box:nth-of-type(1) .newslist-text{padding-left:25px}
.newslist-box:nth-of-type(1) .newslist-text h4{font-weight:700;font-size:20px;color:#fff;line-height:1;margin-bottom:10px;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;display: -webkit-box;}
.newslist-box:nth-of-type(1) .newslist-text p{font-weight:400;font-size:14px;color:#fff;line-height:24px}
.touch-feed .send-inquiry{width:100%}
.touch-feed .send-inquiry .inquiry-form{display:flex;flex-wrap:wrap;justify-content:space-between}
.touch-feed .inquiry-form .input-error{border:1px solid transparent!important;border-bottom-color:#111!important}
.adv-box:hover .adv-img img{transform: rotateY(180deg);}
.amaon-btn:hover::after{left: 0;}
.amaon-btn:hover a{color: #fff;}
.amaon-btn:hover img{filter: grayscale(200%) brightness(500%);}
.classify-box:hover img{transform: rotateY(180deg);}
.vista-box:hover .vista-ioce img{transform: rotateY(180deg);}
.product-box:hover .product-img img{transform: scale(1.03);}
.about-swiper{position: absolute;width: 40%;right: 0;bottom: 0;background: #0000009c;overflow: hidden;box-sizing: border-box;padding: 50px;}
.about-mySwiper1,.about-mySwiper2,.about-mySwiper3{overflow: hidden;}
.about-swiper .swiper-slide{overflow: hidden;}
.about-swiper .swiper-slide p:nth-of-type(1){font-weight: 400;font-size: 31px;color: #FFFFFF;line-height: 1;margin-bottom: 20px;} 
.about-swiper .swiper-slide p:nth-of-type(2){font-weight: 400;font-size: 14px;color: #FFFFFF;line-height: 24px;}
.about-swiper .swiper-slide .about-btn{width: 200px;height: 52px;border-radius: 26px;border: 1px solid #fff;color: #fff;;position: relative;overflow: hidden;z-index: 0;margin-top: 50px;display: flex;justify-content: center;align-items: center;}
.about-swiper .swiper-slide .about-btn a{display: flex;justify-content: center;align-items: center;}
.about-swiper .swiper-slide .about-btn a img{width: 15px;filter: grayscale(200%) brightness(500%);}
.about-bot .amaon-btn a{display: flex;color: #fff;align-items: center;}
.about-bot .amaon-btn a img{filter: grayscale(200%) brightness(500%);margin-left: 15px;}
.about-bot .amaon-btn{border: 1px solid #fff;}
.about-bot{margin-top: 50px;display: flex;justify-content: space-between;}
.about-btn{display: flex;}
.about-btn .about-button-next{margin-right: 15px;}
.about-button-next1,.about-button-next2,.about-button-next3,.about-button-prev1,.about-button-prev2,.about-button-prev3{cursor: pointer;}

@media (max-width:1620px) {
.adv-img{width: 16%;}
.adv-box{padding: 60px;}
.adv-text {padding-right: 80px;}
.home-amazon,.home-product{padding: 50px 0;}
.amazon-box{padding: 25px;}
.amazon-text{width: 100%;text-align: center;}
.amazon-text p{font-size: 18px;}
.amazon-box .amaon-btn {justify-content: center;margin: 30px auto 10px;}
.amaon-btn,.about-swiper .swiper-slide .about-btn{width: 160px;height: 40px;}
.amazon-tab h4,.product-tab h4{font-size: 32px;}
.classify-box p{font-size: 22px;}
.classify-box img{width: 45px;}
.about-swiper .swiper-slide p:nth-of-type(1){font-size: 22px;}
.about-swiper .swiper-slide .about-btn{margin-top: 25px;}
.product-text{padding: 20px 5%;font-size: 18px;}
.vista-data p:nth-of-type(1){font-size: 28px;}
.vista-texts{margin-top: 5px;}
.vista-box{padding: 50px 100px;}
.news-item{height: 540px;}
.newslist-box:not(:first-child) .newslist-data p:nth-of-type(1),.newslist-box:nth-of-type(1) .newslist-data p:nth-of-type(1){font-size: 32px;}
.newslist-box:not(:first-child) .newslist-data p:nth-of-type(2),.newslist-box:nth-of-type(1) .newslist-data p:nth-of-type(2){font-size: 18px;}
.newslist-box:not(:first-child) .newslist-boxs{padding: 0 25px;}}
@media (max-width:1420px) {
.adv-box{padding: 30px;}
.adv-text h4{font-size: 20px;}
.adv-text p:nth-of-type(1){font-size: 28px;margin-bottom: 10px;}
.adv-img {width: 14%;right: 0%;}
.home-advantage{padding: 30px 0;}
.home-amazon, .home-product{padding: 30px 0;}
.about-main,.l-wrap{padding: 0 30px;}
.about-classify{left: 30px;}
.amazon-box .amaon-btn{margin: 20px auto 10px;}
.classify-box p{font-size: 18px;}
.about-swiper .swiper-slide{padding: 35px;}
.product-img img{width: auto;height: auto;}
.vista-text h4{font-size: 26px;}
.vista-text p{margin-top: 20px;}
.vista-box {padding: 40px 70px;}
.vista-text {max-width: 560px;}
.news-item {height: 480px;}
.home-news .product-title {padding: 50px 0 40px;}
.home-news{padding-bottom: 50px;}
.touch-l{width: 60%;padding-right: 3%;}
.touch-r{width: 40%;}}
@media (max-width:1200px) {
.adv-text{padding-right: 50px;}
.adv-text p:nth-of-type(1) {font-size: 25px;margin-bottom: 5px;}
.adv-text p:nth-of-type(2) {font-size: 14px;}
.adv-text h4 {font-size: 18px;line-height: 1;margin-bottom: 10px;}
.amazon-tab h4, .product-tab h4{font-size: 26px;}
.amaon-btn, .about-swiper .swiper-slide .about-btn {width: 120px;height: 35px;font-size: 14px;}
.amazon-text p{font-size: 16px;}
.about-swiper .swiper-slide{padding: 25px;}
.about-swiper{width: 55%;}
.product-text {padding: 14px 5%;font-size: 16px;}
.vista-data p:nth-of-type(1){font-size: 22px;}
.vista-data p:nth-of-type(2){font-size: 14px;}
.vista-texts p{font-size: 16px;}
.vista-ioce {margin-right: 50px;}
.vista-ioce img{width: 40px;}
.vista-text h4{font-size: 22px;}
.vista-text .amaon-btn{margin-top: 35px;}
.vista-all{flex: 1;padding-left: 10%;}
.vista-box {padding: 30px 50px;}
.news-item {height: 410px;}
.newslist-box:not(:first-child) .newslist-data{padding: 0 15px;width: 20%;}
.newslist-box:not(:first-child) .newslist-data p:nth-of-type(2), .newslist-box:nth-of-type(1) .newslist-data p:nth-of-type(2){font-size: 14px;}
.newslist-box:not(:first-child) .newslist-boxs{padding: 0 15px;}
.newslist-box:not(:first-child) .newslist-text h4{font-size: 18px;margin-bottom: 5px;}
.newslist-box:not(:first-child) .newslist-text p{line-height: 1.25;margin-top: 10px;}
.newslist-box:nth-of-type(1) .newslist-data{padding: 0 15px;width: 20%;}
.touch-r .touch-tit {color: #FFF;margin-bottom: 15px;font-size: 22px;}
.touch-list li>p strong{font-size: 18px;}
.touch-list li>p span{font-size: 14px;}}
@media (max-width:1024px) {
.amazon-contant{padding-top: 15px;}
.amazon-box{padding: 15px;}
.amazon-box .amaon-btn {margin: 10px auto;}
.amazon-text{margin-top: 0;}
.classify-box img{width: 26px;}
.classify-box p{font-size: 14px;}
.about-swiper .swiper-slide p:nth-of-type(1) {font-size: 20px;margin-bottom: 10px;}
.amaon-btn, .about-swiper .swiper-slide .about-btn {width: 100px;height: 30px;font-size: 12px;}
.about-swiper .swiper-slide{padding: 15px;}
.product-text p{font-size: 14px;}
.vista-all{flex: 1;padding-left: 3%;}
.home-news .product-title {padding: 30px 0;}
.news-item {height: 350px;}
.newslist-box:not(:first-child) .newslist-data,.newslist-box:nth-of-type(1) .newslist-data{width: 30%;padding: 0 10px;}
.newslist-box:not(:first-child) .newslist-data p:nth-of-type(1), .newslist-box:nth-of-type(1) .newslist-data p:nth-of-type(1) {font-size: 22px;margin-bottom: 5px;}
.newslist-box:nth-of-type(1) .newslist-boxs{padding: 15px;}}
@media (max-width:768px) {
.adv-item{flex-wrap: wrap;}
.adv-box{width: 100%;display: flex;align-items: center;}
.adv-img{position:unset}
.amazon-contant{flex-wrap: wrap;}
.amazon-box{width: 49.8%;margin-bottom: 0.4%;}
.about-classify{position: unset;display: flex;justify-content: space-between;width: 100%;padding: 0 30px;}
.classify-box{height: auto;width: 33.3%;padding: 20px 0;}
.about-swiper{position: unset;width: 100%;}
.product-contant{flex-wrap: wrap;}
.product-box{width: 49.8%;margin-bottom: 0.4%;}
.vista-item{flex-direction: column;padding: 30px 0;}
.vista-text{max-width: 100%;}
.vista-all{padding-left: 0;width: 100%;margin-top: 25px;}
.newslist-image{display: none;}
.newslist-box{width: 100%;}
.news-item{height: 100%;}
.newslist-box:nth-of-type(1) .newslist-boxs{position:unset;width: 100%;transform: translateX(0px);}
.newslist-box:not(:first-child){height: auto;padding: 15px;}
.newslist-box{margin-bottom: 15px;}
.newslist-box:not(:first-child) .newslist-data, .newslist-box:nth-of-type(1) .newslist-data{width: 20%;}
.container{flex-direction: column;}
.touch-l{width: 100%;padding-right: 0;}
.touch-text{font-size: 18px;}
.touch-tit{font-size: 24px;}
.touch-feed>div input{font-size: 18px;height: 50px;}
.touch-feed>div textarea{font-size: 18px;height: 65px;}
.touch-r{width: 100%;}
.about-swiper{padding: 15px;}
.about-bot{margin-top: 15px;}
.about-button-next img, .about-button-prev img{width: 35px;}
.about-bot .amaon-btn{width: 130px;}}
@media (max-width:450px) {
.about-main, .l-wrap{padding: 0 15px;}
.newslist-box:nth-of-type(1) .newslist-boxs,.newslist-box:not(:first-child){padding: 10px;}
.newslist-box:not(:first-child) .newslist-data p:nth-of-type(1), .newslist-box:nth-of-type(1) .newslist-data p:nth-of-type(1){font-size: 18px;}
.newslist-box:not(:first-child) .newslist-data p:nth-of-type(2), .newslist-box:nth-of-type(1) .newslist-data p:nth-of-type(2){font-size: 12px;}
.newslist-box:nth-of-type(1) .newslist-text {padding-left: 15px;}
.newslist-box:not(:first-child) .newslist-data, .newslist-box:nth-of-type(1) .newslist-data{width: 30%;}
.newslist-box:nth-of-type(1) .newslist-text p{font-size: 12px;line-height: 1.25;}
.newslist-box:nth-of-type(1) .newslist-text h4{font-size: 18px;margin-bottom: 5px;}
.home-news {padding-bottom: 20px;}
.touch-text{font-size: 16px;}
.touch-tit{font-size: 18px;}
.about-classify{padding: 0 15px;}
.about-swiper .swiper-slide{padding: 0;}
.adv-box{padding: 20px;}}
.share-btn-list .share-btn:nth-child(-n + 4){display:none;}
.tcompany{line-height: 26px;}